package IndexData::Utils;

use 5.008008;
use strict;
use warnings;

our $VERSION = '0.02';

use IndexData::Utils::PersistentCounter;

1;
__END__


=head1 NAME

IndexData::Utils - Utility Perl extension for Index Data applications

=head1 SYNOPSIS

  use IndexData::Utils;
  # Use functions from the various submodules.

=head1 DESCRIPTION

This library contains utility functions that we at Index Data want to
share between multiple applications -- for example, the persistent
counter used by both IRSpy (see issue IR-350) and MKHome (IR-351).

=head1 SEE ALSO

IndexData::Utils::PersistentCounter

=head1 AUTHOR

Mike Taylor, E<lt>mike@indexdata.comE<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2014 by Index Data.

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself, either Perl version 5.8.4 or,
at your option, any later version of Perl 5 you may have available.


=cut
